version: 1.5.105
files:
  - url: Audius-1.5.105-arm64-mac.zip
    sha512: POpGsSWgDhEBSWayoS+hjq+wh6LvDgzto4kux7LaFvxn0+P7LVxJFr1ki26fa6Fgmah46SAaoNuIEtQ6isTu1A==
    size: 282839756
  - url: Audius-1.5.105-arm64.dmg
    sha512: Hkruhzi+xGNrD5hhqtYNNMlvbmnrJc3hR4W0F1XY1qUYWjwnotnP28Kf6T2DoGzL+FFKPSpufdCEHlhukOsvsA==
    size: 296063483
path: Audius-1.5.105-arm64-mac.zip
sha512: POpGsSWgDhEBSWayoS+hjq+wh6LvDgzto4kux7LaFvxn0+P7LVxJFr1ki26fa6Fgmah46SAaoNuIEtQ6isTu1A==
releaseDate: '2024-10-26T03:06:37.868Z'
